Bug 759836 - Extension don't work on gnome-shell 3.2 - Update to 0.4
Extension don't work on gnome-shell 3.2 - Update to 0.4
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-pomodoro (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 754668
  Show dependency treegraph
 
Reported: 2011-12-04 01:52 EST by Jean-François Martin
Modified: 2012-12-08 10:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-08 10:34:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated to work on gnome-shell 3.2 (2.23 KB, patch)
2011-12-16 18:16 EST, Yader Velásquez
no flags Details | Diff

  None (edit)
Description Jean-François Martin 2011-12-04 01:52:22 EST
Description of problem:
This extension is not working on Fedora 16 with GNOME Shell 3.2.
Please update it to the last stable version (0.4)

Version-Release number of selected component (if applicable):
0.2.git13030cd.fc16

How reproducible:
Always

Steps to Reproduce:
1. Run gnome-tweak-tool
  
Actual results:
Can't activate this extensions

Expected results:
Ability to activate this extension

Additional info:
Comment 1 Yader Velásquez 2011-12-16 18:16:56 EST
Created attachment 548018 [details]
Updated to work on gnome-shell 3.2

The package in the repo is a preversion and is completely broken on f16, it needs to be updated to the latest version that has support for gnome 3.2.

See: https://github.com/codito/gnome-shell-pomodoro/
Comment 2 Yader Velásquez 2011-12-16 22:46:41 EST
Comment on attachment 548018 [details]
Updated to work on gnome-shell 3.2

Updated to work on gnome-shell 3.2

The package in the repo is a pre-release and is completely broken on f16, it
needs to be updated to the latest version that has support for gnome 3.2.

See: https://github.com/codito/gnome-shell-pomodoro/
Comment 3 Fabian Affolter 2011-12-23 08:02:33 EST
It seams that the latest release is available at Shell Extensions website [1]. From my point of view it doesn't make any sense longer to maintain the extensions inside the package management system. Now every user can choose which extensions are needed and they will not longer be present system-wide.

[1] https://extensions.gnome.org/
Comment 4 Michael Ulmen 2012-04-19 10:59:54 EDT
As this package is already a part of Fedora 16 I think there is an expectation that it work.  Since there is nothing blocking this from being updated and fixed please update the package.
Comment 5 Fabian Affolter 2012-12-08 10:34:08 EST
Package was updated.

Note You need to log in before you can comment on or make changes to this bug.